## python-cursor 1.3.5

=== debian/changelog ===
python-cursor (1.3.5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 17 Jul 2024 11:21:14 +0200
