=== debian/control ===
Source: python-cursor
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/GijsTimmers/cursor
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-cursor
Vcs-Git: https://gitlab.com/kalilinux/packages/python-cursor.git

Package: python3-cursor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Small Python package to hide or show the terminal cursor
 Small Python package to hide or show the terminal cursor. Works on Linux and
 Windows, on both Python 2 and Python 3.
