=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-cursor-$1\.tar\.gz/ \
  https://github.com/GijsTimmers/cursor/tags .*/v?(\d\S+)\.tar\.gz
